<?xml version="1.0" encoding="GBK"?>
<DIFFERENCE ZCODE="61">
	<DIFF-FILES>
		<DIFF-FILE>
			<NAME>SysConfig_A01.ini</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR>AppComs\Main\</TARGETDIR>
			<DESC></DESC>
		</DIFF-FILE>
	<DIFF-FILE>
			<NAME>EPDataMgrTools_Cfg.ini</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR></TARGETDIR>
			<DESC></DESC>
		</DIFF-FILE>
	</DIFF-FILES>
</DIFFERENCE>

